<h1>Blog</h1>

Our blog has <%= Article.count %> articles and counting!

<ul class="articles">
  <% @articles.each do |article| %>
    <% unless article.archived? %>
      <li>
        <%= link_to article.title, article %>
      </li>
    <% end %>
  <% end %>
</ul>
<%= will_paginate @Article%>

<div class="create-article-button">
<%= link_to "Create Article", new_article_path %>
</div>
